RSS   Podatności dla 'Logontracer'   RSS

2019-01-09
 
CVE-2018-16168

CWE-94
 

 
LogonTracer 1.2.0 and earlier allows remote attackers to conduct Python code injection attacks via unspecified vectors.

 
 
CVE-2018-16167

CWE-78
 

 
LogonTracer 1.2.0 and earlier allows remote attackers to execute arbitrary OS commands via unspecified vectors.

 
 
CVE-2018-16166

CWE-611
 

 
LogonTracer 1.2.0 and earlier allows remote attackers to conduct XML External Entity (XXE) attacks via unspecified vectors.

 
 
CVE-2018-16165

CWE-79
 

 
Cross-site scripting vulnerability in LogonTracer 1.2.0 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

 


Copyright 2021, cxsecurity.com

 

Back to Top